#navbar   {
	font-size: 8px;
	text-transform: uppercase;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	margin: 5px;
	height: auto;
	width: 100%;
	clear: both;
	float: none;
}
#navbar a {
	color: #999999;
	text-decoration: none;
}
#contenidoppal {
	margin: 5px;
	height: auto;
	width: 100%;
	clear: both;
	float: none;
}
#subcontenido {
	clear: both;
	float: none;
	height: auto;
	width: 100%;
	margin: 5px;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	color:#9F1A1F;
}
#titulo {
	padding-left:5px;
	font-size:28px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	color:#666;
}
#contacto{
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	color:#9F1A1F;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	color:#143544;
}
#titulo2 {
	padding-left:10px;
	padding-top:5px;
}
#titulo3 {
	padding-left:10px;
	padding-top:10px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}
.menuppal {
	padding-top: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	
}
.menuppal li {
	display: inline;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	border-style: solid;
	border-width: 0px 1px 0px 0;
    border-color:#999999;
	float: left;
    line-height: 2.5em;
    vertical-align: top;
    zoom: 1;
}
.menuppal li a:hover{
	margin: 0px;
	color:#0033CC;
}
.menuppal li a:visit{
	margin: 0px;
	color:#0033CC;
}
.menuppal li a:active{
	margin: 0px;
	color:#0033CC;
}
.menuppal li a{
	margin: 0px;
	color:#000000;
}
.ppal {
	padding-top: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	
	
}
.ppal li {
	display: inline;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin: 0px;
    color:#FFFFFF;
}
.ppal li a:hover{
	margin: 0px;
	color:#0033CC;
}
.ppal li a:visit{
	margin: 0px;
	color:#0033CC;
}
.ppal li a:active{
	margin: 0px;
	color:#0033CC;
}
.ppal li a{
	margin: 0px;
	color:#FFFFFF;
}

a {
	text-decoration:none;
	color:#666;
	}
#footer_gnral{
	background-image:url(../images/footer.jpg);
	background-repeat:repeat-x;
	width:100%;
	padding: 0px;
	clear: both;
	float: none;
	height:auto;
}
#columnaizq {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: auto;
	width: 670px;
}
#columnader {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 291px;
	width: 280px;
	background-image:url(../images/fondo.jpg);
	background-repeat:repeat;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#tituloiz {
	position:absolute;
	width:391px;
	height:57px;
	z-index:1;
	left: 1px;
	top: 21px;
}
body{    background-image: url(../images/background.jpg);
		 background-position: center top;
		 background-repeat:no-repeat;
	}
#menu_footer{
	position:absolute;
	width:571px;
	height:36px;
	z-index:1;
	left: 407px;
	top: 2px;
}
#textof
{
color:#FFF;
	}
#info_f {
	position:absolute;
	width:238px;
	height:111px;
	z-index:2;
	left: 234px;
	top: 10px;
}	
#servicies {
	position:absolute;
	width:624px;
	height:245px;
	left: 3px;
	top: 310px;
	border-right-color:#666;
	border-right-width:1px;
	border-right-style:double;
}

#news {
	position:absolute;
	width:310px;
	height:245px;
	left: 638px;
	top: 312px;
}
#textoimg {
	clear: none;
	float: left;
	height: auto;
	width: 624px;
	margin: 0px;
}
#images {
	clear: none;
	float: left;
	height: 138px;
	width: 220px;
	margin-top: 5px;
	padding-right:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#pptexto{
	margin-left:25px;
	margin-top:10px;
}
#tserv{
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
    padding-left: 25px;
	}
#tserv li{
	list-style-type:none;
	padding-left:15px;
	}	
#bboton{
	border-bottom-color:#666; 
	border-bottom-width:1px; 
	border-bottom-style:double;
	}
.img{
	-moz-border-radius:2px;
    -webkit-border-radius:2px;
	border-radius:2px;
	border-bottom-style:solid;
	border-bottom-color:#666;
	border-bottom-width:2px;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:2px;
	border-left-style:solid;
	border-right-color:#666;
	border-right-width:2px;
	border-right-style:solid;
	border-top-color:#666;
	border-top-width:2px;	
	border-top-style:solid;	
}
#pnoticia{
	font-style:italic;	
	color:#036;
	
	}
#vinculo{
	text-decoration:none;
	color:#143544;

	}	
	
#htitula{
	padding-left:25px;
	}	
#columnaizqn {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: auto;
	width: 670px;
    margin-bottom:5px;
}
#columnadern {
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 380px;
	width: 280px;
	margin-bottom:5px;
	margin-left:30px;
}
#pnos{
	padding-left:25px;
}
#alerta{
    background-color:#638CCF;
	color: #FFF;
	font-weight:bold;
	height: auto;
	width: 240px;
	border: 3px solid #690;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;	
	}
#contenidoppal {
	margin: 5px;
	height: auto;
	width: 980px;
	clear: both;
	float: none;
	margin-right:5px;
}	
.submenu {
	margin: 10px;
	padding: 0px;
}
.submenu li {
	margin: 0px;
	padding: 5px;
	list-style-type: none;
	background-color:#EEEEEE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	font-size: 14px;
	line-height: 30px;
}
.submenu a {
	font-weight: bold;
	color:#333;
	text-decoration: none;
}
